<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimaryDark">

    <RelativeLayout
        android:id="@+id/Crop_Activity"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#000"
        android:visibility="visible">

            <LinearLayout
                android:id="@+id/Header_Layout"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginBottom="@dimen/_5sdp"
                android:layout_alignParentBottom="true"
                android:background="@android:color/black"
                android:orientation="horizontal"
                android:weightSum="3.0">

                <Button
                    android:id="@+id/btn_cancel"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.0"
                    android:background="#00ffffff"
                    android:text="Cancel"
                    android:textAllCaps="false"
                    android:textColor="#ffffff" />


                <ImageView
                    android:layout_weight="1.0"
                    android:id="@+id/rotate_left"
                    android:layout_width="0dp"
                    android:padding="@dimen/_5sdp"
                    android:layout_height="@dimen/_40sdp"
                    app:srcCompat="@drawable/ic_rotate_right_black_24dp"/>

                <Button
                    android:layout_weight="1.0"
                    android:id="@+id/done"
                    android:padding="@dimen/_5sdp"
                    android:background="#00ffffff"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/_40sdp"
                    android:textColor="@color/white"
                    android:text="Done"/>

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="@dimen/_20sdp"
                android:layout_above="@+id/Header_Layout">

                <com.isseiaoki.simplecropview.CropImageView
                    xmlns:custom="http://schemas.android.com/apk/res-auto"
                    android:id="@+id/cropImageView"
                    android:layout_weight="1"
                    android:paddingTop="16dp"
                    android:paddingBottom="16dp"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    custom:scv_crop_mode="fit_image"
                    custom:scv_handle_color="@color/colorPrimary"
                    custom:scv_frame_color="@color/colorPrimary"
                    custom:scv_handle_size="14dp"
                    custom:scv_touch_padding="8dp"
                    custom:scv_handle_show_mode="show_always"
                    custom:scv_guide_show_mode="show_always"
                    custom:scv_min_frame_size="50dp"
                    custom:scv_frame_stroke_weight="1dp"
                    custom:scv_guide_stroke_weight="1dp"/>

            </RelativeLayout>

    </RelativeLayout>

</RelativeLayout>